.site-topbar {
	background: #ddddde;
}
.header-contact-info>li:not(:last-child) {
	padding-right: 30px;
}
.header-contact-info>li {
	display: inline-block;
	color: #787878;
	font-size: 12px;
}
.header-contact-info i {
	padding-right: 8px;
	color: #d82128;
	font-size: 18px;
}
.header-contact-info {
	padding: 14px 0;
}
.site-topbar .btu {
	position: relative;
	display: inline-block;
	font-weight: 700;
	color: white;
	background: #474747;
	font-size: 12px;
}

.Chinese {
	display: block;
	width: 170px;
	height: 55px;
	padding: 0 20px;
	line-height: 55px;
	position: relative;
}
.English {
	display: block;
	position: absolute;
	top: 100%;
	width: 170px;
	height: 0px;
	padding: 0 20px;
	line-height: 55px;
	background: #474747;
	overflow: hidden;
	transition: all .3s ease-out;
	z-index: 1;
}
.lange .fa-angle-down {
	position: relative;
	width: 35px;
	height: 20px;
}
.lange .fa-angle-down:before {
	font-size: 30px;
	position: absolute;
	top: 0;
	right: 0;
}
.lange>p {
	display: inline-block;
	width: 50px;
}
.btu li:hover .English {
	height: 55px;
}
.menu_item {
	display: inline-block;
}
.menu_item:before {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	content: "\f107";
	bottom: 32px;
	display: inline-block;
	font: normal normal normal 16px/1 FontAwesome;
	vertical-align: middle;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-transition: all 0.2s cubic-bezier(0.17, 0.67, 0.83, 0.67);
	-moz-transition: all 0.2s cubic-bezier(0.17, 0.67, 0.83, 0.67);
	transition: all 0.2s cubic-bezier(0.17, 0.67, 0.83, 0.67);
}
.menu_itemMob:before {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	content: "" !important;
	bottom: 32px;
	display: inline-block;
	font: normal normal normal 16px/1 FontAwesome;
	vertical-align: middle;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-transition: all 0.2s cubic-bezier(0.17, 0.67, 0.83, 0.67);
	-moz-transition: all 0.2s cubic-bezier(0.17, 0.67, 0.83, 0.67);
	transition: all 0.2s cubic-bezier(0.17, 0.67, 0.83, 0.67);
}
.menu_item {
	position: relative;
	padding: 0;
	line-height: 1.2;
	border-bottom: 4px solid transparent;
	-webkit-transition: all 0.2s cubic-bezier(0.17, 0.67, 0.83, 0.67);
	-moz-transition: all 0.2s cubic-bezier(0.17, 0.67, 0.83, 0.67);
	transition: all 0.2s cubic-bezier(0.17, 0.67, 0.83, 0.67);
}
.menu_item>a {
	text-decoration: none;
	margin: 0 10px;
	display: inline-block;
	padding: 49px 0 50px;
	font-size: 14px;
	color: black;
}
.row-xs-center {
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}
.menu_item2:before {
	bottom: 20px;
}
.menu_item2 {
	border-bottom: 4px solid #d82128;
}
.menu_item2>a {
	font-weight: bold;
}
.btu li img {
	width: 20px;
	margin-right: 10px;
}
.end-md {
	-webkit-justify-content: flex-end;
	-ms-flex-pack: end;
	-webkit-box-pack: end;
	justify-content: flex-end;
	text-align: end;
    padding-right:0px !important;
}
.start-xs {
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	-webkit-box-pack: start;
	justify-content: flex-start;
	text-align: start;
}
.sub-menu {
	position: absolute;
	z-index: 1010;
	opacity: 0;
	visibility: hidden;
	transition: opacity 0.5s, top 0.5s, left 0.5s, right 0.5s;
	background-color: #ffffff;
	padding: 0px 0 5px;
	top: 120%;
}
.sub-menu li {
	width: 200px;
	border-bottom: 1px solid #e4e4e4;
	position: relative;
	display: block;
	padding-bottom: 3px;
}
.menu_item:hover .sub-menu {
	top: calc(100% + 4px);
	opacity: 1;
	visibility: visible;
	z-index: 1020;
}
.sub-menu li a {
	padding: 0 18px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 14px;
	line-height: 14px;
	color: #333333;
	display: block;
	position: relative;
	text-decoration: none;
	text-align: left
}
.sub-menu li a:hover {
	background: #1a3774;
	color: white;
}
.logo {
    height: 120px;
    line-height: 120px;
}
.logo img {
	width: 100%;
}
.fa-navicon:before {
	content: "\f0c9";
	font-size: 40px;
	color: #d92229;
}
.primary-menu {
	display: none;
	margin: 30px 0;
}
.primary-menu-li {
	display: none;
}
.mobile_menu_toggle {
	cursor: pointer;
}

.mobile-nav {
	top: 0px;
	left: -300px;
	display: block;
	position: absolute;
	background: #343843;
	width: 300px;
	height: 1280px;
	z-index: 10000;
}

.mobile-nav-back {
	top: 0px;
	left: -100%;
	width: 100%;
	height: 1200px;
	position: absolute;
	z-index: 9999;
}

.mobile-nav-seach {
	width: 270px;
	height: 50px;
	position: relative;
	margin: 40px auto 0;
}

.mobile-nav-seach a {
	display: block;
}

.mobile-nav-ipt {
	width: 270px;
	height: 100%;
	background: #2f323b;
	border: none;
	padding-left: 70px;
    color:#fff;
}

.mobile-nav-sub {
	width: 60px;
	height: 100%;
	border: none;
	position: absolute;
	left: 0;
	top: 0;
	background: transparent;
	background: url(/storage/website-sdf/image/legacy/Dist/images/mobile-seach.png)no-repeat center;
	background-size: 50%;
}

.mobile-nav ul {
	margin-top: 20px;
}

.mobile-nav ul li {
	height: 60px;
	line-height: 60px;
	font-size: 20px;
	text-align: center;
	color: white;
}

.mobile-nav ul li:hover {
	background: #444854;
}

@media (min-width: 1200px) {}

@media (min-width: 992px) and (max-width: 1199px) {
		.mobile-nav,.mobile-nav-back {
		display: block;
	}
	.logo {
		height: 100px;
		line-height: 100px;
	}

.menu-container{display: none;}
.menu-container-be{display: none;}
.primary-menu{display: block;}

.header-contact-info > li:not(:last-child) {
    padding-right: 10px;
}

	
}

@media (min-width: 768px) and (max-width: 991px) {
.mobile-nav,.mobile-nav-back {
		display: block;
	}
	.logo {
		height: 100px;
		line-height: 100px;
	}

.menu-container{display: none;}
.menu-container-be{display: none;}
.primary-menu{display: block;}
.header-contact-info > li:not(:last-child) {
    padding-right: 10px;
}

}



@media (max-width: 767px) {
	.Chinese,.English{
	 width: 130px;
}
.logo{
	width: 100%;
	margin: 20px auto;
	text-align: center;
    height: 60px;
    line-height: 60px;
}

.logo img{
 width: 330px;
  } 
	
	
.index-col {
    width: 100%;
    margin: 20px 0px;
}

.index-product{
	padding: 0 20px;
}

.index-product-ul{
    margin: 0 -10px 40px;
}

.index-product-ul>li{
padding-right: 10px;
    padding-left: 10px;
}

.index-product-li{
	margin-bottom: 20px;
}

.index-news{
	margin-bottom: 40px;
}

.index-news, .index-quality{
	    width: 100%;
}

.in-video-right{
	position: absolute;
    height: 100%;
    right:0;
	display: flex;
    flex-wrap: wrap;
    align-content: space-between;
}

.in-video-right li {
    width: 100%;
    height: 30%;
}

.in-video-right li:not(:last-of-type) {
    margin-bottom: 0px;
}

.logo{
	width: 100%;
	margin: 20px auto;
	text-align: center;
    height: 60px;
    line-height: 60px;
}

.logo img{
 width: 330px;
  } 

.primary-menu-li{
	    height: 55px;
    display: flex;
    align-items: center;
}

.menu-con{
	text-align: center
}
.site-topbar {
    padding: 0 20px;
}	
.btu li img {
    display: none;
}
.menu-container-be {
    display: none;
}

}